Subject: CCL: web for chemistry: addition to summary

From: [email-masked] (Akinori Hirashima)
Date: Wed, 17 May 1995 17:50:47 +0900

Dear Netters:

Recently I have posted a question concerning web for chemistry  and its
summary. 
I would like to express my sincere gratitude to the netters whose responses
I received.
Some of the replies were very helpful.

I woul like to add non-USA sites to USA sites reported in my previous summary:

http://www.shef.ac.uk/uni/academic/A-C/chem/chemistry-www-sites.html
http://www.uia.ac.be/u/thys/chem.html
http://www.ch.cam.ac.uk/ChemSites.html
http://www.uia.ac.be/u/thys/chem.html
http://hackberry.chem.niu.edu:70/0/webpage.html
http://www.chem.vt.edu/Yip/www.html
http://boris.qub.ac.uk/edward/index.html
http://wwwhost.cc.utexas.edu/world/instruction/index.html
http://www.rpi.edu/dept/chem/cheminfo/chemres.html
http://www.yahoo.com/Science/Chemistry/
http://www.latrobe.edu.au/chejs/chem.html
http://www.ch.ic.ac.uk/GIC/
http://www.oxmol.co.uk
http://www.csc.fi/lul/chem/graphics.html
http://www.rpi.edu/dept/chem/cheminfo/chemres.html
http://galaxy.einet.net/galaxy/Science/Chemistry.html
http://www.eecs.wsu.edu/IRL/ANIM/Anim.html#anims
http://strange.engr.washington.edu/index.html
http://www.geom.umn.edu/
http://csdvx2.ccdc.cam.ac.uk/
http://www.lib.utexas.edu/Libs/Chem/first/mallet.html
http://www.polymers.com/phoenix.html
http://pctc.chemie.uni-erlangen.de/fakultaet/chemie.html
http://www.pc.chemie.th-darmstadt.de/
http://www.chemie.fu-berlin.de/index.html
http://tci002.uibk.ac.at:80/noy/
http://www.chem.csiro.au/
http://www.uia.ac.be/u/thys/index.html
http://www.netlib.org/index.html
http://wucmd.wustl.edu/index.html
http://www.jungle.com/
http://CHEDR.IDBSU.EDU/
http://atlas.nlm.nih.gov:5700/Entrez/version2/medline.html
http://www.dcl.co.il/conf_clust.html
http://www.ccc.uni-erlangen.de/info/OML/about-OML.html
http://btm2xd.mat.uni-bayreuth.de/match/
http://www-kun.sci.kun.nl:80/sigma/
http://www.ucg.ie/chem/chemdept.htm
http://http1.brunel.ac.uk:8080/depts/chem/
http://wavefun.com/
http://www.i2020.net/edusoft/hint.html
http://www.che.chalmers.se/welcome.html
http://www.biochem.mpg.de/
http://derioc1.organik.uni-erlangen.de/ccc-welcome.html
http://scsg9.unige.ch/eng/toc.html
http://rchs1.uni-regensburg.de:80/preprint.html
[email-masked] (Akinori Hirashima)